<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>silversetup</groupId>
  <artifactId>silversetup.gradle.plugin</artifactId>
  <versioning>
    <latest>6.4.8-build260720</latest>
    <release>6.4.8-build260720</release>
    <versions>
      <version>6.3.7-build250214</version>
      <version>6.4.3-build250130</version>
      <version>6.4.3-build250203</version>
      <version>6.4.3-build250206</version>
      <version>6.4.3-build250220</version>
      <version>6.4.3-build250224</version>
      <version>6.4.3-build250227</version>
      <version>6.4.3-build250313</version>
      <version>6.4.3-build250320</version>
      <version>6.4.3-build250327</version>
      <version>6.4.3-build250331</version>
      <version>6.4.3-build250403</version>
      <version>6.5-build250129</version>
      <version>6.5-build250203</version>
      <version>6.5-build250219</version>
      <version>6.5-build250223</version>
      <version>6.5-build250227</version>
      <version>6.5-build250317</version>
      <version>6.5-build250321</version>
      <version>6.5-build250324</version>
      <version>6.5-build250326</version>
      <version>6.5-build250330</version>
      <version>6.5-build250403</version>
      <version>6.5-build250409</version>
      <version>6.4.3-build250410</version>
      <version>6.4.3-build250411</version>
      <version>6.4.4-build250414</version>
      <version>6.5-build250414</version>
      <version>6.5-build250416</version>
      <version>6.4.4-build250417</version>
      <version>6.5-build250430</version>
      <version>6.4.4-build250501</version>
      <version>6.4.4-build250508</version>
      <version>6.5-build250512</version>
      <version>6.5-build250518</version>
      <version>6.4.4-build250522</version>
      <version>6.5-build250522</version>
      <version>6.5-build250528</version>
      <version>6.4.4-build250529</version>
      <version>6.5-build250604</version>
      <version>6.4.4-build250612</version>
      <version>6.5-build250612</version>
      <version>6.5-build250615</version>
      <version>6.4.4-build250616</version>
      <version>6.5-build250625</version>
      <version>6.4.4-build250626</version>
      <version>6.5-build250629</version>
      <version>6.4.4-build250630</version>
      <version>6.4.4-build250703</version>
      <version>6.5-build250704</version>
      <version>6.4.4-build250707</version>
      <version>6.4.4-build250717</version>
      <version>6.5-build250722</version>
      <version>6.4.4-build250729</version>
      <version>6.5-build250729</version>
      <version>6.5-build250730</version>
      <version>6.4.4-build250731</version>
      <version>6.4.4-build250804</version>
      <version>6.4.4-build250807</version>
      <version>6.4.5-build250811</version>
      <version>6.4.5-build250814</version>
      <version>6.5-build250817</version>
      <version>6.4.5-build250901</version>
      <version>6.5-build250901</version>
      <version>6.4.5-build250904</version>
      <version>6.5-build250907</version>
      <version>6.5-build250924</version>
      <version>6.4.5-build250926</version>
      <version>6.5-build251020</version>
      <version>6.4.5-build251021</version>
      <version>6.4.5-build251023</version>
      <version>6.5-build251103</version>
      <version>6.5-build251109</version>
      <version>6.4.5-build251110</version>
      <version>6.4.5-build251125</version>
      <version>6.5-build251125</version>
      <version>6.5-build251126</version>
      <version>6.4.5-build251127</version>
      <version>6.4.5-build251201</version>
      <version>6.4.5-build251203</version>
      <version>6.5-build251203</version>
      <version>6.5-build251207</version>
      <version>6.4.5-build251208</version>
      <version>6.4.6-build251211</version>
      <version>6.4.6-build251219</version>
      <version>6.5-build251221</version>
      <version>6.4.6-build260108</version>
      <version>6.5-build260201</version>
      <version>6.4.6-build260202</version>
      <version>6.4.6-build260204</version>
      <version>6.5-build260204</version>
      <version>6.5-build260211</version>
      <version>6.4.6-build260212</version>
      <version>6.5-build260218</version>
      <version>6.4.6-build260219</version>
      <version>6.5-build260225</version>
      <version>6.4.7-build260309</version>
      <version>6.5-build260310</version>
      <version>6.5-build260315</version>
      <version>6.4.7-build260316</version>
      <version>6.4.7-build260317</version>
      <version>6.5-build260318</version>
      <version>6.4.7-build260323</version>
      <version>6.5-build260323</version>
      <version>6.4.7-build260324</version>
      <version>6.5-build260325</version>
      <version>6.4.7-build260326</version>
      <version>6.4.7-build260327</version>
      <version>6.5-build260329</version>
      <version>6.4.7-build260402</version>
      <version>6.4.7-build260407</version>
      <version>6.4.7-build260409</version>
      <version>6.5-build260409</version>
      <version>6.5-build260419</version>
      <version>6.4.7-build260420</version>
      <version>6.5-build260422</version>
      <version>6.5-build260429</version>
      <version>6.4.7-build260430</version>
      <version>6.5-build260504</version>
      <version>6.5-build260505</version>
      <version>6.5-build260506</version>
      <version>6.4.7-build260507</version>
      <version>6.5-build260511</version>
      <version>6.4.7-build260519</version>
      <version>6.4.7-build260525</version>
      <version>6.4.7-build260610</version>
      <version>6.5-jee-build260610</version>
      <version>6.5-build260610</version>
      <version>6.4.7-build260615</version>
      <version>6.5-build260615</version>
      <version>6.5-jee-build260617</version>
      <version>6.5-build260617</version>
      <version>6.4.7-build260618</version>
      <version>6.4.7-build260622</version>
      <version>6.5-build260622</version>
      <version>6.4.7-build260625</version>
      <version>6.4.7-build260629</version>
      <version>6.4.7-build260702</version>
      <version>6.4.7-build260706</version>
      <version>6.4.7-build260713</version>
      <version>6.4.8-build260720</version>
    </versions>
    <lastUpdated>20260720071132</lastUpdated>
  </versioning>
</metadata>
